@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;700&display=swap');
:root {
    --primary: #716C80;
    --secondary: #00520D;
    --tertiary: #716C80;
    --light: #F2F2F2;
    --dark: #011A41;
    --info: #D4E2D6;
    --yellow: #FAFF88;
    --green: #7ED321;
    --neon: #F5FF00;
    --blue: #E2F4FF;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

body {
    font-family: 'Poppins', sans-serif;
    -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

@media (max-width: 991.98px) {
  body {
      font-size: .9rem;
  }
  }


h1,
.h1,
h2,
.h2,
.fw-bold {
    font-weight: 700 !important;
    color: var(--tertiary);
}

h3,
.h3,
h4,
.h4,
.fw-medium {
    font-weight: 600 !important;
}

h5,
.h5,
h6,
.h6,
.fw-semi-bold {
    font-weight: 500 !important;
}

.lead {
    color: var(--primary);
    font-size: 1rem;
    font-weight: 400;
}
.display-1 {
    font-size: calc(1.525rem + 1.6vw);
}
.display-6 {
    font-size: 28px;
}
.display-7 {
    font-size: 20px;
}

@media (max-width: 991.98px) {
    .display-1 {
        font-size: calc(1.525rem + 2.4vw);
    }
  .lead {
    font-size: 1rem;
    font-weight: 400;
  }
  .display-1.mb-4 {
    margin-bottom: .5rem !important;
}
.display-5.mb-4 {
  margin-bottom: .5rem !important;
}
.display-6.mb-4 {
  margin-bottom: .5rem !important;
}
.display-7.mb-4 {
  margin-bottom: .5rem !important;
}
.mobile.ps-5{
  padding-left: 0 !important;
}
.pe-0 {
    padding-right: 0 !important;
    padding-left: 0;
}
.pt-5 {
    padding-top: 1.5rem !important;
}
.mb-5 {
    margin-bottom: 1.5rem !important;
}
.mt-5 {
    margin-top: 0 !important;
}
  }

  @media (max-width: 991.98px) {
.order1 {
    order: 1;
    display: flex;
    display: block;
}
.order2 {
    order: 2;
    display: flex;
}
}

ol, ul {
    padding-left: 1rem;
}

.bg-light {
    background-color: var(--light) !important;
}

.bg-blue {
    background-color: var(--blue) !important;
}


.bg-info {
    background-color: var(--info) !important;
}

.bg-yellow {
    background-color: var(--yellow) !important;
}

.text-secondary {
    color: var(--secondary) !important;
}

.text-green {
    color: var(--green) !important;
}

.fw-normal {
    font-weight: 300 !important;
}

.badge {
    color: var(--secondary) !important;
    background-color: var(--neon);
    border-color: var(--neon);
    padding: 0.375rem 1.75rem;
    font-size: 22px;
    width: auto;
    font-weight: 300;
    border-radius: 0;
}

.badge {
    position: absolute;
    bottom: 35px;
    left: -75px;
    z-index: 1
}

@media (max-width: 991.98px) {
  .badge {
      font-size: 18px;
  }

  .badge {
      position: absolute;
      bottom: 35px;
      position: absolute;
      left: 50%;
      transform: translate(-50%, 0);
      z-index: 1
  }
}

@media (max-width: 991.98px) {
  #drevo .pt-5 {
    padding-top: 1.5rem !important;
}
#drevo .mobile {
  padding-left: 0;
  padding-right: 0
}

#projekt .ps-5 {
  padding-left: 15px !important;
}

#projekt .bg-info {
  padding-top: 30px !important;
}
#vyhody .ps-5 {
  padding-left: 15px !important;
}

#vyhody .pb-5 {
  padding-bottom: 1.5rem !important;
}

#vyhody .bg-info {
  padding-top: 30px !important;
}
#udrzitelnost .mt-5 {
  margin-top: 1.5rem !important;
}
#pudorys .pt-5 {
  padding-top: 3rem !important;
}
#mohlo .bg-info {
  padding-top: 30px !important;
}
#mohlo .pb-5 {
  padding-bottom: 3rem !important;
}
#mohlo .ps-5 {
  padding-left: 15px !important;
}
#kontakt .order-1 {
  padding-top: 0px !important;
  padding-left: 0;
  padding-right: 0
}
#kontakt {
  padding-bottom: 0rem !important;
}
#kontakt img {
  width: 100%
}
#kontakt .ps-0 {
    padding-left: 0;
    padding-right: 0;
}
#kontakt .btn {
    margin-top: 15px;
    margin-bottom: 30px
}
}

.img-text {
    position: absolute;
    bottom: 60px;
    left: 0;
    z-index: 1;
    width: 40%
}
@media (max-width: 991.98px) {
  .img-text {
      position: absolute;
      bottom: 15px;
      left: 0;
      z-index: 1;
      width: 100%;
  }
  .img-text .display-5 {
      margin-top: 30px
  }
  .img-text.ps-5 {
      padding-left: 15px !important;
  }
  .img-text.mb-4 {
      margin-bottom: .5rem !important;
  }
}
.btn {
    display: inline-block;
    font-weight: 400;
    line-height: .7;
    color: #555;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.175rem 2.75rem;
    font-size: 1rem;
    border-radius: 0;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
}

.btn-primary {
    color: var(--secondary) !important;
    background-color: var(--neon);
    border-color: var(--neon);
}

.btn-primary:hover {
  color: white!important;
  background-color: var(--secondary);
  border-color: var(--secondary);
}

.img-left {
    margin-left: -60px
}

.img-right {
    margin-left: 60px
}

.img-top {
    margin-top: -60px
}

.img-bottom {
    margin-bottom: -120px
}

@media (max-width: 991.98px) {
  .img-left {
      margin-left: 0px
  }

  .img-right {
      margin-left: 0px
  }

  .img-top {
      margin-top: 0px
  }

  .img-bottom {
      margin-bottom: 0px
  }
    }

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
    color: var(--light);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.fixed-top {
    transition: .5s;
}

.top-bar {
    height: 45px;
    background: #F2F2F2;
    color: var(--secondary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    padding: 35px 0 35px 30px;
    color: var(--tertiary);
    font-weight: 400;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover {
    color: #00520D;
    font-weight: 400;
}

.navbar .navbar-nav .nav-link.active {
    color: #00520D;
    font-weight: 700;
}

.navbar-brand {
    position: absolute;
    top: -50px;
    left: 25px
}

.navbar-toggler {
    padding: 0.25rem 0.25rem;
    font-size: 1.25rem;
    position: absolute;
    right: -16px;
    top: 25px;
    background-color: white;
    border: 0px solid transparent;
    border-radius: 0;
    transition: box-shadow 0.15s ease-in-out;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav {
      margin-top: -10px;
  border-top: 0px solid rgba(0, 0, 0, .07);
  background: #FFFFFF;
  width: 100%;
  padding-top: 100px!important;
  padding-left: 15px!important
    }

    .navbar .navbar-nav .nav-link {
        padding: 10px 0;
    }
    .navbar-brand {
        position: absolute;
        top: -5px;
        left: 24px
    }

    .navbar-brand img {
        width: 75px
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/

.hero {
  padding-top: 150px }
  .hero-m {
    margin-right: 0px }
    .hero-text {
      padding-left: 25px;
    }
    .hero-element {
      height: 20px;
      position: absolute;
      bottom: 35px;
      left: 100px
    }

    @media (max-width: 991.98px) {
      .hero {
        padding-top: 80px;
        width: 100%
      }
      .hero .ps-5 {
      padding-left: 15px !important;
      padding-top: 30px
}

.hero img {
  padding-left: -15px;
}
      .hero-element {
        display: none
      }
        }

    <span class="badge bg-secondary">New</span>
  @media (min-width: 768px) {
    .hero {
      padding: calc(4rem - 30px) 0 4rem 0; } }
  @media (min-width: 992px) {
    .hero {
      padding-top: 150px   } }
  .hero .intro-excerpt {
    position: relative;
    z-index: 4; }
    @media (min-width: 992px) {
      .hero .intro-excerpt {
        max-width: 450px; } }
  .hero h1 {
    margin-bottom: 30px; }
    @media (min-width: 1400px) {
      .hero h1 {
         } }
  .hero p {
    margin-botom: 30px; }
  .hero .hero-img-wrap {
    position: relative; }
    .hero .hero-img-wrap img {
      position: relative;
      top: 0px;
      right: 0px;
      z-index: 2;
      max-width: 780px;
      left: -20px; }
      @media (min-width: 768px) {
        .hero .hero-img-wrap img {
          right: 0px;
          left: -100px; } }
      @media (min-width: 992px) {
        .hero .hero-img-wrap img {
          left: 0px;
          top: -80px;
          position: absolute;
          right: -50px; } }
      @media (min-width: 1200px) {
        .hero .hero-img-wrap img {
          left: 0px;
          top: -80px;
          right: -100px; } }
    .hero .hero-img-wrap:after {
      content: "";
      position: absolute;
      width: 255px;
      height: 217px;
      background-image: url("../images/dots-light.svg");
      background-size: contain;
      background-repeat: no-repeat;
      right: -100px;
      top: -0px; }
      @media (min-width: 1200px) {
        .hero .hero-img-wrap:after {
          top: -40px; } }

.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: start;
    z-index: 1;
}

.carousel-inner {

  overflow: visible!important;
    height: 600px;
}

.carousel-control-prev,
.carousel-control-next {
    width: 3rem;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--primary);
    border: 10px solid var(--primary);
}

.carousel-control-prev-icon {
    border-radius: 0 3rem 3rem 0;
}

.carousel-control-next-icon {
    border-radius: 3rem 0 0 3rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }

    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    padding-top: 12rem;
    padding-bottom: 6rem;
    background: url(../assets/img/header.jpg) top left no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-weight: 500;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--tertiary);
}


/*** Facts ***/
.facts {
    background: linear-gradient(rgba(53, 94, 252, .95), rgba(53, 94, 252, .95)), url(../assets/img/bg.png);
}


/*** Callback ***/
.callback {
    position: relative;
}

.callback::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    top: 0;
    left: 0;
    background: linear-gradient(rgba(53, 94, 252, .95), rgba(53, 94, 252, .95)), url(../assets/img/bg.png);
    z-index: -1;
}


/*** Feature ***/
.feature .feature-box,
.feature .feature-box * {
    transition: .5s;
}

.feature .feature-box:hover {
    background: var(--primary);
    border-color: var(--primary) !important;
}

.feature .feature-box:hover * {
    color: #FFFFFF !important;
}


/*** Service ***/
.service .nav .nav-link {
    transition: .5s;
}

.service .nav .nav-link.active {
    border-color: var(--primary) !important;
    background: var(--primary);
}

.service .nav .nav-link.active h5 {
    color: #FFFFFF !important;
}

.service .nav .nav-link.active h5 i {
    color: #FFFFFF !important;
}


/*** Project ***/
.projekt {
    margin-top: -60px;
    position: relative;
    z-index: -1
}

.project-item {
    margin: 0 100px;
}

@media (max-width: 991.98px) {
  .projekt {
      margin-top: 0px;
      position: relative;
      z-index: -1
  }

  .project-item {
      margin: 0 0;
  }
}


.project-item,
.project-item .project-img {
    position: relative;
    margin-bottom: 140px;
}

.project-item .project-img a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, .5);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    opacity: 0;
    transition: .5s;
}

.project-item:hover .project-img a {
    opacity: 1;
}

.project-item .project-title {
    position: absolute;
    top: 3rem;
    right: 0;
    top: 0;
    left: 0;
    border: 1px solid var(--light);
    border-radius: 0px;
    padding: 18px;
    z-index: -1;
    transition: .5s;
    text-align: center;
}

.project-item .project-description {
    position: absolute;
    right: 0;
    bottom: -140px;
    left: 0;
    border: 1px solid var(--light);
    border-radius: 0px;
    padding: 18px;
    z-index: -1;
    transition: .5s;
    text-align: left;
}

.project-item .project-title h4 {
    transition: .5s;
}


.project-carousel .owl-nav {
    margin-top: 25px;
    padding-bottom: 50px;
    display: flex;
    justify-content: center;
}

.project-carousel .owl-nav .owl-prev,
.project-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary);
    background: var(--light);
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
}

.project-carousel .owl-nav .owl-prev:hover,
.project-carousel .owl-nav .owl-next:hover {
    color: var(--secondary);
}


/*** Team ***/
.team-item {
    position: relative;
    padding: 4rem 0;
}

.team-item img {
    position: relative;
    z-index: 2;
}

.team-item .team-text {
    position: absolute;
    top: 0;
    right: 3rem;
    bottom: 0;
    left: 3rem;
    padding: 15px;
    border: 1px solid var(--light);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    transition: .5s;
    z-index: 1;
}

.team-item:hover .team-text {
    background: var(--primary);
    border-color: var(--primary);
}

.team-item .team-text h4 {
    transition: .5s;
}

.team-item:hover .team-text h4 {
    color: #FFFFFF;
}

.team-item .team-social .btn {
    background: var(--light);
    color: var(--primary);
}

.team-item:hover .team-social .btn {
    background: #FFFFFF;
}

.team-item .team-social .btn:hover {
    background: var(--primary);
    color: var(--light);
}


/*** Testimonial ***/
.testimonial-item {
    position: relative;
    text-align: center;
    padding-top: 30px;
}

.testimonial-item .testimonial-text {
    position: relative;
    text-align: center;
}

.testimonial-item .testimonial-text .btn-square {
    position: absolute;
    width: 60px;
    height: 60px;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial-item .testimonial-text::before {
    position: absolute;
    content: "";
    bottom: -60px;
    left: 50%;
    transform: translateX(-50%);
    border: 30px solid;
    border-color: var(--light) transparent transparent transparent;
}

.testimonial-item .testimonial-text::after {
    position: absolute;
    content: "";
    bottom: -59px;
    left: 50%;
    transform: translateX(-50%);
    border: 30px solid;
    border-color: #FFFFFF transparent transparent transparent;
}

.testimonial-carousel .owl-item img {
    margin: 0 auto;
    width: 100px;
    height: 100px;
}

.testimonial-carousel .owl-dots {
    margin-top: 25px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 30px;
    height: 30px;
    border: 1px solid var(--light);
    border-radius: 30px;
    transition: .5s;
}

.testimonial-carousel .owl-dot::after {
    position: absolute;
    content: "";
    width: 16px;
    height: 16px;
    top: 6px;
    left: 6px;
    border-radius: 16px;
    background: var(--light);
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    border-color: var(--primary);
}

.testimonial-carousel .owl-dot.active::after {
    background: var(--primary);
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.775rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #555;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #E0DFE2;
    appearance: none;
    border-radius: 30px;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
}


/*** Footer ***/
.footer a {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--primary);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    color: var(--light);
    background: #000B1C;
}

.copyright a {
    color: var(--light);
}

.copyright a:hover {
    color: var(--primary);
}
